info:
  name: CrearD
  type: http
  seq: 5

http:
  method: POST
  url: http://127.0.0.1:8000/api/detalle-habitaciones
  body:
    type: json
    data: |-
      {
          "habitacion_id": 1,
          "descripcion": "Vista al jardín",
          "piso": 5,
          "capacidad": 4
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
